@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:400,700&subset=latin,vietnamese,latin-ext);







#menu-0 .navbar-toggler {
  color: #ffffff;
}
#header1-1 H1 {
  font-family: 'Open Sans', sans-serif;
}
#header1-1 B {
  color: #000000;
}
#header1-1 P {
  font-size: 25px;
  font-family: 'Alegreya Sans', sans-serif;
}
#content5-2 .mbr-section-title {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}
#content5-2 P {
  color: #ffffff;
  font-family: 'Alegreya Sans', sans-serif;
  text-align: left;
}
#header3-51 H3,
#header3-5 H3 {
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}
#content1-4 P {
  text-align: left;
}
#msg-box4-6 .mbr-section-title {
  font-family: 'Open Sans', sans-serif;
}
#msg-box4-6 .lead P {
  text-align: left;
}
#form2-8 .mbr-section-title {
  font-family: 'Open Sans', sans-serif;
}
#footer1-7 P {
  font-size: 18px;
}
